body {
background: #ffd43c;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: left;
}

.btn .icon-search:after 
{
    content: "Suchen";
}


#container {
min-width: 480px;
max-width: 900px;
border: 0px solid black;
margin: 20px 0 0 70px;
margin-left: auto;
margin-right: auto;
background: #ffd43c;
}

#h_menu {
background: #ffd43c;
height: 30px;
}

#kopf {
background: #ffd43c;
height: 197px;
width: 900px;
background-image: url(../images/banner.jpg);
background-repeat: no-repeat;
background-position: top left;
}

#v_menu {
background: #ffd43c;     /* gelb */
float: left;            /* sorgt für "umfliessen" */
width: 150px;           /* Breite = 20% des Platzes*/
height: 100%;           /* Höhe = 100% des Platzes */
}

/* Listenstile für Menüeintrag im Navibereich Dieser Abschnitt ist sehr lang */
/* Hauptmenü gestalten (u.a. als Block), allgemein */

#v_menu a {
list-style-type:none;
display: block;
text-indent: 0px;
margin-top: 1px;
padding: 4px 4px 4px 8px;
color: black;
background-color: transparent;
border-bottom-style: solid;
border-width: 1px;
border-color: silver;
text-decoration: none;
width: 140px;}

/* Hauptmenüpunkt: besuchter Link */
#v_menu a:visited {
  color: black;  
  background-color: transparent;  
  color: gray;  
  text-decoration: none;}

/* Hover-Effekt, Hervorhebung beim Darüberfahren */
#v_menu a:hover {
  display: block;  
  background-color: transparent;  
  width: 140px;  
  color: #af1810;}

/* aktiver Link, während des Anklickens */
#v_menu a:active {
  color: #CD3326;
  text-decoration: none;
  background-color: transparent;}

/* aktiver, also ausgewählter Hauptmenüpunkt */
#v_menu ul li.current >a {
  background-color: green;  
  list-style-type:none;  
  display: block;  
  width: 140px;  
  margin-top: 1px;  
  padding: 4px 4px 4px 8px;  
  color: green;  
  border-bottom-style: solid;  
  font-weight: bold;  
  border-width: 1px;  
  border-color: purple;}
  
/* Untermenüpunkt gestalten, allgemein */
#v_menu ul {  
  list-style-type:none;
  display: block;
  background-repeat: no-repeat;  
  text-indent: 10px;
  background-position: left;
  padding: 4px 4px 4px 8px;
  color: red;
  background-color: transparent;
  border-top-style: none;
  border-bottom-style: none;
  text-decoration: none;}    

  #v_menu ul ul {
  list-style-type:disc;
  display: block;
  background-repeat: no-repeat;
  text-indent: 10px;
  background-position: left;
  padding: 4px 4px 4px 8px;
  color: red;
  background-color: transparent;
  border-top-style: none;
  border-bottom-style: none;
  text-decoration: none;}

  
/* besuchter Untermenüpunkt */
#v_menu ul:visited {
  color: #ffd43c;}

/* Untermenüpunkt: Hover-Effekt */
#v_menu ul ul:hover {
  color: #AF1810;}
  
/* Untermenüpunkt: aktiver Link */
#v_menu ul ul:active {
  color: black;}
  
/* ausgewählter, also angeklickter Untermenüpunkt */
#v_menu ul ul li.current >a {
  list-style-type: none;
  display: block;
  text-indent: 16px;
  margin-top: 1px;
  padding: 4px 4px 4px 2px;
  color: black;
  background-color: #FFFFC6;
  border-bottom-style: none;
  font-weight: bold;
  background-color: green;}
  
/* ENDE Listenstile für Menüeintrag im Navibereich */



#pfad {
background: #ffd43c;    /* gelb */     
height: 30px;
margin-left: 180px;
border-bottom: 1px solid black;
}

#anzeige {
height: 100%;
text-align: left;      /*     font-size: 0.84em; */
margin-left: 180px;
}

#fuss {
text-align: center;
clear: left;
height: 40px;
margin-top: 25px;
border-top: 1px solid black;
}

/* Suchfeld */
#search {
float: right;
color: black;
width: 210px;
background-color: transparent;
margin-top: 4px;
}

/* Innenrand Suchform */
#search form {
  margin: 0px;
}

.h_button /* Punkt vor Klasse */
{
         background: #ffd43c;             /* Hintergrundfarbe */
         border-left: 3px solid black;  /* schwarzer Rahmen */
         height: 20px;                    /* Hoehe */
         width: 120px;                     /* Breite */
         float: left;                     /* nebeneinander */
         margin: 7px 10px 0 7px;            /* Aussenabstaende */
         font-size: 1.0em;
         text-align: left;
}

.mainlevel
{
         font-size: 1.2em;                /* Schriftgrösse */
         font-weight: bold;
         text-align: left;
         color: black;                    /* Schriftfarbe */
         margin-bottom: 3px;              /* Abstand */
         padding-left: 10px;
         text-decoration: none;
}

/*** Content-Überschrift ***/
.contentheading
{
         font-size: 1.3em;
         font-weight: bold;
         color: #333333;
         text-align: left;
}

/*** Anzeige des Erstelldatums ***/
.createdate
{
         font-size: 0.7em;
}

/***Anzeige der letzten Aktualisierung ***/
.modifydate
{
         font-size: 0.7em;
}

/*** Aussehen von weiter ***/
.readon
{
         font-style: italic;
         text-decoration: none;
}

/*** Aussehen von Mehr ***/
.items-more
{
         font-size: 0.9em;
         font-style: italic;
}


/*** Auflistung der Blogs ***/
.blogsection
{
         font-size: 1.2em;
}

.moduletable
{
         margin: 0 0 10px 0;     //Aussenabstand
         width: 100%;            //Breite
}

/*** Tabellenkopf ***/
.moduletable th
{
         font-size: 1.0em;
         font-weight: bold;
         color: #FFFFFF;         //Schriftfarbe
         text-align: left;       //Textausrichtung
         height: 18px;           //Höhe des Kopfes
         line-height: 18px;      //Zeilenhöhe
         white-space: nowrap;
         width: 100%;
         background-color: #8A8A8A;
         padding: 5px 0 5px 10px;
}


/*** Tabellenzeile ***/
.moduletable td
{
         font-size: 0.9em;
         font-weight: normal;
         padding: 3px 0 0 3px;
}

.pathway
{
         font-size: 0.9em;
}

/*** Eingabefeld ***/
.inputbox
{
         font-size: 14px;
         font-weight: bold;
         color: #666666;
         background: #FFFFFF;
         border: 1px solid darkblue;
         margin: 5px 0 5px 10px;
}

/*** Schaltfläche ***/
.button
{
         font-style: normal;
         font-weight: bold;
         font-size: 10px;
         color: #000000;
         border: 1px solid darkblue;
         margin: 10px 0 10px 10px;
}

/*** Darstellung von besuchten/unbesuchten Links ***/
a.mainmenu:link, a.mainmenu:visited, a.mainlevel:link, a.mainlevel:visited
{
         color: black;
         font-family: Arial, Helvetica, san-serif;
         font-weight: normal;
}

/*** Eintrag, über dem sich der Mauszeiger befindet ***/
a.mainmenu:hover, a.mainlevel:hover
{
         color: #FF6600;
         text-decoration: underline;
}
.blog-featured
{
        padding: 0;
}
		
.cols-1
{
        display: block;
        float: none !important;
        margin: 0 !important;
}
		
.cols-2 .column-1
{
        width:46%; 
		float:left;
}
		
.cols-2 .column-2
{
        width:46%;
        float:right;
        margin:0
}
		
.cols-3 .column-1
{
        float:left;
        width:29%;
        padding:0px 5px;
        margin-right:4%
}
		
.cols-3 .column-2
{
        float:left;
        width:29%;
        margin-left:0;
        padding:0px 5px
}
		
.cols-3 .column-3
{
        float:right;
        width:29%;
        padding:0px 5px
}
		
.items-row
{
        overflow:hidden;
        margin-bottom:10px !important;
}

.column-1,.column-2,.column-3
{
        padding:10px 5px
}

.column-2
{
        width:55%;
        margin-left:40%;
}

.column-3
{
        width:30%
}

.items-more
{
        padding:10px 5px
}

/* -------------------   General Pagination--------------------- */

ul.breadcrumb li
{
    display:inline;
}

div.pagination
{
    clear: both;
    text-align: center;
    margin: 15px 0 0 0;
}

div.pagination p.counter
{
    font-style: italic;
}

div.pagination ul
{
    list-style: none;
    padding: 0;
}

div.pagination ul li
{
    list-style: none;
	display: inline;
    padding: 0 5px 0 5px;
}

#finder-search 
{}form .finder label {}dl.search-results dd.result-url {}.finder .inputbox {}#header form .finder {}.img-fulltext-left {}.img-intro-left {}.img-fulltext-right {}.img-intro-right {}
